<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tackleberrry Gang</title>
  <link rel="stylesheet" type="text/css" href="styles.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Trade+Winds&display=swap" rel="stylesheet">
  <audio autoplay loop>
    <source src="mus.MP3" type="audio/mpeg" autoplay />
  </audio>
</head>
<body>
  <header>
    <div class="nav">
      <a href="index.html">About me</a>
      <a  href="../index.html"><img id="img" src="logo.png" width="219px" height="87px"></a>
      <a href="../photos/index.html">Photos</a>
    </div>
    <a id="rus" href="../обо мне/index.html">rus</a>
  </header>

  <section>
    <div class="group">
      <div class="text">
        <a id="gang_txt_1">Name: Nadya<br>Age: 19 years old<br>Nicknames: Tackleberrry, Excel's mom<br>Place of study: Academy of Public<br> 
          Administration<br>Specialty: Information Resource<br> Management<br><br></a>
        <a id="gang_txt_2">Favorite song: Leave a light on<br>
          Favorite movie: Divergent<br>
          Favorite book: James Patterson<br> 
          "1st to Die"<br>
          Favorite cartoon: The Little Prince<br>
          Skills: Muay Thai, shooting, jokes<br>
          Class for the soul: volunteering</a>
      </div>
      <video width="545px" height="700px" autoplay muted loop>
        <source src="../vid.mp4" type="video/mp4">
        Your browser does not support the video tag.
      </video> 
    </div>
  </section>

  <footer>
    <div class="images">
      <a href="https://t.me/Tackleberrry" target="_blank"><img src="tg.png" width="45px" height="45px"></a>
      <a href="https://www.instagram.com/nadya_2_9/" target="_blank"><img src="insta.png" width="40px" height="40px"></a>
      <a href="https://vk.com/id310697268" target="_blank"><img src="vk.png" width="40px" height="40px"></a>
    </div>
  </footer>
</body>
</html>